Apache Tomcat 6.0.53

## org.apache.catalina.tribes.util
Class Logs

    java.lang.Object
      org.apache.catalina.tribes.util.Logs

    public class Logs

extends java.lang.Object

Simple class that holds references to global loggers

Version:
  1.0
Author:
  Filip Hanik

Field Summary
`static Log` | `MESSAGES`

Constructor Summary
`Logs()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MESSAGES

    public static Log MESSAGES

Constructor Detail

### Logs

    public Logs()

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.